Subject: Re: bug#52973: Adding a few context-menu-mode commands

From: Juri Linkov <[email-masked]>
Date: Thu, 06 Jan 2022 10:17:10 +0200

>> Maybe then a better place to add new functions would be in
>> lisp/net/webjump.el.  webjump is a package created exactly
>> for this purpose.  Then new functions could share the same
>> prefix webjump-.
>
> I didn't know about webjump, thank you for the hint.  My only fear is
> that the prefix would make the functionality harder to discover.

The fact that its name starts with the word "web" improves discoverability.